/*.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0.0em;}*/
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;letter-spacing:0.0em;}
.Text {font-size:12px;color:#41679B;}
.H1 {font-size:16px;color:#0A499D;}
